{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "ENCYCLOPAEDIA ON DEITIES, VOL VI\nby Lady Anastacia Obaskyer, Ruler of Port Whiteshield, Champion of Torm.\n\nThis series of tomes contains general information on the deities of the Inner Realms.\n\nSUNE\nFirehair, the Lady of Love\nChaotic Good\nPortfolio: beauty, love, passion.\nAllies: Selûne, Lathander.\nEnemies: Talos, Auril, Umberlee, Tempus.\nColors: deep crimson, gold\nSymbol: the face of a beautiful, ivory-skinned human maiden with long, red tresses.\nDomains: Fire, Good, Healing, Protection.\n\nAna's notes: Sune is a warm, passionate and friendly goddess that hate the destruction of beautiful things. She is opposed to the Gods of Fury and to Tempus, because their portfolio often results in destruction. Tempus simply ignores Sune and considers her a brainless bimbo with no appreciation for the glory of war.\n\nTALOS\nThe Destroyer, the Storm Lord\nChaotic Evil\nPortfolio: storms, destruction, disasters.\nAllies: Auril, Umberlee.\nEnemies: Chauntea, Lathander, Mystra, Sune, Gond, Helm, Mielikki, Oghma, Silvanus, Tyr, Zertihn.\nColors: blue, white, gold, silver.\nSymbol: three lightning bolts (green, blue, purple), radiating from a central point.\nDomains: Air, Destruction, Evil, Fire.\n\nAna's notes: Talos is the last of the creator gods of the Inner Realms. He's responsible for the Torn Lands like Talkash Forest and the Valley of Storms. One of his many servants is Lendizare the Stormkeeper. He has a history of sponsoring mortals to the level of demi-godhood only to kill them and absorb their powers for his own use. The use of any weather magic is forbidden in his church and it is a holy duty to slay those that do.\n\nTEMPUS\nLord of Battles, Foehammer\nChaotic Neutral\nPortfolio: war, battles, warriors.\nAllies: Gond\nEnemies: none.\nColors: grey, blood-red, silver, yellow.\nSymbol: a blazing silver sword on a blood-red field.\nDomains: Destruction, Protection, Strength, War.\n\nAna's notes: Tempus was one of countless war deities spawned in the battles between Shar and Selûne. He has successfully defeated everyone of them and is now the last war god left. Tempus considers all deities with martial prowess to be worthy of his respect and all other deities to be a waste of space.\n\nTORM\nThe True, the Brave\nLawful Good\nPortfolios: duty, loyalty, obedience, paladins.\nAllies: Tyr, Helm, Lathander, Zertihn.\nEnemies: Bane, Mask.\nColors: pure white, purple\nSymbol: a right-hand, metal  gauntlet.\nDomains: Good, Healing, Protection, Strength.\n\nAna's notes: Lord Torm is my patron god. If you seek his followers then we can be found in Port Whiteshield. Torm was a mortal paladin that served Tyr with such dedication and loyalty that he was rewarded with godhood. He is the war leader of the celestial armies of good and considers Bane to be his eternal enemy. Torm, Helm and Zertihn are close allies that work for justice and good in the Inner Realms."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Encyclopaedia on Deities, Vol. VI"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 43
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "UlrikBook01"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ulrikbook006"
  }
}
